ALCC(1)

NOM
alcc - calculateur de lien eD2k pour aMule

SYNOPSIS
<liste de fichier d'entré>

DESCRIPTION
Calcule les liens eD2k de tous les fichiers d'entrée précisé dans la <liste des fichiers d'entrés> (Il peut y un seul fichier ou plusieurs).

Calcule et ajoute les parties de hachages aux liens eD2k calculés.

Afficher une court description d'utilisation.

Mode bavard - affiche aussi les étapes de calculs.

RAPPORTER DES BOGUES
Veuillez rapporter les bogues sur notre forum (http://forum.amule.org/), ou sur notre bugtracker (http://bugs.amule.org/). Veuillez ne pas rapporter les bogues par e-mail, sur notre liste de diffusion ou directement à n'importe quel membre de l'équipe.

COPYRIGHT
aMule et tout ses outils sont distribués sous la licence GNU General Public License.

VOIR AUSSI

AUTEUR
Cette manpage a été écrite par Vollstrecker <amule@vollstreckernet.de>